Quartz

210 - Lacking Compatibility

Submitted Via

Curse Client 5.1.1.584, Microsoft Windows NT 6.1.7601 Service Pack 1

Installed Version

3.1.1-2-ga35af5a

Description

Does not get loaded by the UI because it seems to be outdated

Installed Addons

_NPCScan - _NPCScan 5.0.0.5 Addon Control Panel - 3.4.1 Bagnon - 5.1.2 BigWigs Bossmods - r9690-release Castbars - 3.35 Dominos - 5.1.1 GatherMate2 - 1.23.1 GatherMate2_Data - v14.3 Omen Threat Meter - v3.1.8 Prat 3.0 - 3.5.3 Quartz - 3.1.1-2-ga35af5a ReforgeLite - v1.23 RSA - Raeli's Spell Announcer - v2853 SexyMap - v2.4.1 Shadowed Unit Frames - v3.7.4 Skada Damage Meter - 1.4-8 Tidy Plates - 6.8.2 Vengeance - 1.0.4 WeakAuras - 1.4.7.8

User When Change
Nevcairiel Oct 17, 2014 at 12:43 UTC Changed status from New to Invalid
titanentussie Jan 09, 2013 at 17:44 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • 1 comment

Facts

Last updated
Oct 17, 2014
Reported
Jan 09, 2013
Status
Invalid - This was not a valid report.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees